
Redmine - Defect #16800

500 exception on clicking repository on a project

2014-05-04 02:41 - Nick McSherry

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.4.4

Description

This is a git repository with one commit.

Database: MySQL 14.14

Ruby: 1.9.3p194

Rails: 2.3.14

Redmine: 1.4.4

Git:1.7.10.4

History

#1 - 2014-05-04 02:50 - Nick McSherry

- Status changed from New to Resolved

This turned out to be because i was pointing to the git repo's parent directory instead of its .git folder.

#2 - 2014-05-04 06:31 - Jan from Planio www.plan.io

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thanks for letting us know. Closing this issue then.

Files

500.png 13.4 KB 2014-05-04 Nick McSherry

Powered by TCPDF (www.tcpdf.org)

2025-07-04 1/1

http://www.tcpdf.org

